--- 
players: 
  0: 
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2439.0
      win: 108.0
      loss: 85.0
      last_modified: 2012-05-15 23:50:31 +09:00
      rating_group: 0
    Apery_WCSC22+5d793fc5b00a2348c3fb9ab59e5ca98a: 
      name: Apery_WCSC22
      rate: 2152.0
      win: 80.0
      loss: 80.0
      last_modified: 2012-05-12 19:48:42 +09:00
      rating_group: 0
    chienowa+86258c2c76e2781e509823f4af4c5f44: 
      name: chienowa
      rate: 2341.0
      win: 23.0
      loss: 12.0
      last_modified: 2012-05-10 22:46:58 +09:00
      rating_group: 0
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      name: frenzy-floodgate
      rate: 2045.0
      win: 18.0
      loss: 8.0
      last_modified: 2012-05-13 18:33:33 +09:00
      rating_group: 0
    sakurapyon-2012-0.007+1ebbbc52c14244385f0df738c8c6cb8f: 
      name: sakurapyon-2012-0.007
      rate: 1378.0
      win: 19.0
      loss: 49.0
      last_modified: 2012-05-14 03:22:51 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 1243.0
      win: 179.0
      loss: 458.0
      last_modified: 2012-05-15 23:40:01 +09:00
      rating_group: 0
    Shueso_2c+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso_2c
      rate: 2768.0
      win: 35.0
      loss: 5.0
      last_modified: 2012-05-04 05:51:00 +09:00
      rating_group: 0
    sakurapyon-44.komadoku+4cfd3c7b7e3817d567c8f9f4c659f5d0: 
      name: sakurapyon-44.komadoku
      rate: 1541.0
      win: 114.0
      loss: 238.0
      last_modified: 2012-05-12 06:40:34 +09:00
      rating_group: 0
    BlunderXX_4c+77f01270efab19cfd3abdbfb8ded9bd7: 
      name: BlunderXX_4c
      rate: 2446.0
      win: 323.0
      loss: 191.0
      last_modified: 2012-05-15 10:19:01 +09:00
      rating_group: 0
    LL+af71bb4c66dbc1c6ce074971fe5e51a6: 
      name: LL
      rate: 2898.0
      win: 83.0
      loss: 18.0
      last_modified: 2012-05-15 04:54:27 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2248.0
      win: 81.0
      loss: 90.0
      last_modified: 2012-05-14 02:19:57 +09:00
      rating_group: 0
    gin+1e156df43be7b1410e5f7bf314de0d13: 
      name: gin
      rate: 2952.0
      win: 17.0
      loss: 5.0
      last_modified: 2012-05-02 11:38:58 +09:00
      rating_group: 0
    YssL980X_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL980X_1c
      rate: 2393.0
      win: 73.0
      loss: 14.0
      last_modified: 2012-05-15 23:43:40 +09:00
      rating_group: 0
    joshua_test+d01bb7551d54d9c0806d79233b6fe10b: 
      name: joshua_test
      rate: 1113.0
      win: 6.0
      loss: 23.0
      last_modified: 2012-05-06 20:03:56 +09:00
      rating_group: 0
    penguin+24f7ca5f6ff1a5afb9032aa5e533ad95: 
      name: penguin
      rate: 2571.0
      win: 197.0
      loss: 113.0
      last_modified: 2012-05-13 11:23:26 +09:00
      rating_group: 0
    garyu+2e31d52fa05194cf8f2ad023ac572f09: 
      name: garyu
      rate: 1556.0
      win: 56.0
      loss: 137.0
      last_modified: 2012-05-15 21:25:45 +09:00
      rating_group: 0
    sakurapyon-44+f85b53f16c4cc83d082f287d8208d6bb: 
      name: sakurapyon-44
      rate: 1947.0
      win: 155.0
      loss: 188.0
      last_modified: 2012-05-11 14:11:09 +09:00
      rating_group: 0
    mumu+057d3988d3cd604320245e0beb8a30f2: 
      name: mumu
      rate: 2254.0
      win: 190.0
      loss: 159.0
      last_modified: 2012-05-15 23:22:41 +09:00
      rating_group: 0
    Sunfish1.30+465f1da7691450163e234d6aef50672e: 
      name: Sunfish1.30
      rate: 2409.0
      win: 18.0
      loss: 11.0
      last_modified: 2012-05-02 14:08:28 +09:00
      rating_group: 0
    Kakinoki-Test+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Test
      rate: 2156.0
      win: 82.0
      loss: 137.0
      last_modified: 2012-05-13 19:47:40 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 279.0
      loss: 375.0
      last_modified: 2012-05-15 23:20:52 +09:00
      rating_group: 0
    masana+1572cc8882170078aeda1deb43ae25e2: 
      name: masana
      rate: 2638.0
      win: 52.0
      loss: 18.0
      last_modified: 2012-05-15 23:20:23 +09:00
      rating_group: 0
    simkPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      name: simkPentiumB950
      rate: 1131.0
      win: 3.0
      loss: 14.0
      last_modified: 2012-05-06 10:40:09 +09:00
      rating_group: 0
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      name: HumanPentiumB950
      rate: 1439.0
      win: 17.0
      loss: 34.0
      last_modified: 2012-05-12 20:49:58 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2284.0
      win: 246.0
      loss: 317.0
      last_modified: 2012-05-15 23:19:02 +09:00
      rating_group: 0
    momotamaE+877c721389991fa67a45036fdc8cdb1f: 
      name: momotamaE
      rate: 2746.0
      win: 44.0
      loss: 14.0
      last_modified: 2012-05-15 06:51:36 +09:00
      rating_group: 0
    Sunfish2.0+465f1da7691450163e234d6aef50672e: 
      name: Sunfish2.0
      rate: 2312.0
      win: 51.0
      loss: 43.0
      last_modified: 2012-05-05 00:45:40 +09:00
      rating_group: 0
    kuma_w_bona6+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_w_bona6
      rate: 2246.0
      win: 123.0
      loss: 107.0
      last_modified: 2012-05-15 23:23:55 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2664.0
      win: 273.0
      loss: 88.0
      last_modified: 2012-05-09 21:22:32 +09:00
      rating_group: 0
    shogicraft_networktest+be4b61e215bb745e552eed5ee5769ac5: 
      name: shogicraft_networktest
      rate: 1780.0
      win: 12.0
      loss: 8.0
      last_modified: 2012-05-03 00:52:22 +09:00
      rating_group: 0
    sakurapyon-2012-0.008+30c5c9962e28f2194a85e2bb880d1b56: 
      name: sakurapyon-2012-0.008
      rate: 1812.0
      win: 41.0
      loss: 29.0
      last_modified: 2012-05-15 23:50:31 +09:00
      rating_group: 0
    ponanza_4c+d5ef725ad65173756d6b25f6e38f4b77: 
      name: ponanza_4c
      rate: 2900.0
      win: 232.0
      loss: 27.0
      last_modified: 2012-05-15 23:54:44 +09:00
      rating_group: 0
    gps_f+275b109e87cc870b84ac664b705ea6ff: 
      name: gps_f
      rate: 2791.0
      win: 23.0
      loss: 6.0
      last_modified: 2012-05-03 00:25:13 +09:00
      rating_group: 0
    ph945-2c+06ace9431086ad64f7fb175832c0001a: 
      name: ph945-2c
      rate: 2708.0
      win: 46.0
      loss: 18.0
      last_modified: 2012-05-13 23:21:17 +09:00
      rating_group: 0
    BlunderXX-WCSC22+84a66142fe5ab847cf485ac40777889b: 
      name: BlunderXX-WCSC22
      rate: 2615.0
      win: 89.0
      loss: 32.0
      last_modified: 2012-05-12 16:43:36 +09:00
      rating_group: 0
    sakurapyon-2012-0.003+238a2d4d88e6497c0518079a2767bf7c: 
      name: sakurapyon-2012-0.003
      rate: 1290.0
      win: 30.0
      loss: 73.0
      last_modified: 2012-05-10 05:45:58 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2495.0
      win: 375.0
      loss: 283.0
      last_modified: 2012-05-15 23:54:44 +09:00
      rating_group: 0
    gpsfish_4c+21f52837bcc36952291e3ca14b75c1e8: 
      name: gpsfish_4c
      rate: 2833.0
      win: 36.0
      loss: 8.0
      last_modified: 2012-05-15 23:20:52 +09:00
      rating_group: 0
    yagami_kumi+1572cc8882170078aeda1deb43ae25e2: 
      name: yagami_kumi
      rate: 2856.0
      win: 61.0
      loss: 6.0
      last_modified: 2012-05-12 13:51:24 +09:00
      rating_group: 0
    pinaniwa+3daa6ce0494935ca1b8d4da1b957e265: 
      name: pinaniwa
      rate: 1223.0
      win: 154.0
      loss: 425.0
      last_modified: 2012-05-15 23:43:40 +09:00
      rating_group: 0
    LSTAR+1572cc8882170078aeda1deb43ae25e2: 
      name: LSTAR
      rate: 2901.0
      win: 38.0
      loss: 1.0
      last_modified: 2012-05-09 21:53:32 +09:00
      rating_group: 0
    gpsshogi_expt+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gpsshogi_expt
      rate: 2879.0
      win: 30.0
      loss: 10.0
      last_modified: 2012-05-03 12:16:07 +09:00
      rating_group: 0
    sakurapyon-2012-0.004+4e2cb95b917e3efbc7add031b1111a51: 
      name: sakurapyon-2012-0.004
      rate: 1658.0
      win: 38.0
      loss: 45.0
      last_modified: 2012-05-12 06:47:13 +09:00
      rating_group: 0
    sakurapyon-2012-0.006+283ed8a9ad09e8fcdbf270e82255f629: 
      name: sakurapyon-2012-0.006
      rate: 1685.0
      win: 95.0
      loss: 101.0
      last_modified: 2012-05-15 23:40:01 +09:00
      rating_group: 0
    MDK+0a9627071c4b9a0d806eb9a791549443: 
      name: MDK
      rate: 2712.0
      win: 20.0
      loss: 5.0
      last_modified: 2012-05-15 08:44:42 +09:00
      rating_group: 0
    simk_10000_pr+e73700f270143749fa6c0db7bfb9fde9: 
      name: simk_10000_pr
      rate: 2013.0
      win: 26.0
      loss: 25.0
      last_modified: 2012-05-03 04:23:49 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1623.0
      win: 48.0
      loss: 99.0
      last_modified: 2012-05-15 23:12:47 +09:00
      rating_group: 0
    h3gyogun+1523a3e2351d153732ff47b316c85389: 
      name: h3gyogun
      rate: 2177.0
      win: 75.0
      loss: 70.0
      last_modified: 2012-05-15 17:15:02 +09:00
      rating_group: 0
    kuma_wcs22+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_wcs22
      rate: 2069.0
      win: 144.0
      loss: 139.0
      last_modified: 2012-05-13 03:48:52 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1601.0
      win: 100.0
      loss: 232.0
      last_modified: 2012-05-15 23:12:47 +09:00
      rating_group: 0
    CA+efccaab15f6d03548356a2e27a7be244: 
      name: CA
      rate: 2279.0
      win: 29.0
      loss: 14.0
      last_modified: 2012-05-09 17:17:23 +09:00
      rating_group: 0
  999: 
    fku_i5+42853a61b26fef79e2ae788d97356799: 
      name: fku_i5
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-05-11 22:48:11 +09:00
      rating_group: 999
    aggressive_type_test+47ff9e9f1ee0c67c14ce1ea4eb45d080: 
      name: aggressive_type_test
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-05-11 19:55:53 +09:00
      rating_group: 999
    azumanga+1572cc8882170078aeda1deb43ae25e2: 
      name: azumanga
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-05-04 14:09:48 +09:00
      rating_group: 999
    mattari_yuchan_SHUQI+30271633ba5960efbd98e207adc7e556: 
      name: mattari_yuchan_SHUQI
      rate: 0
      win: 2.0
      loss: 7.0
      last_modified: 2012-05-15 21:29:02 +09:00
      rating_group: 999
    hidyho_human+92ef140d21d3b6a1d0cd2f46c9b22cf4: 
      name: hidyho_human
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2012-05-11 00:16:02 +09:00
      rating_group: 999
    floodgate-900-0human+cc44305585785d851df39aaba6025495: 
      name: floodgate-900-0human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-05-07 21:34:20 +09:00
      rating_group: 999
    kaochi+8de1ebe5220196d6acdb486f346fe162: 
      name: kaochi
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-05-06 20:31:41 +09:00
      rating_group: 999
    lesserpyon_depth6+dad89c9429b77969c91565fbff64289c: 
      name: lesserpyon_depth6
      rate: 0
      win: 2.0
      loss: 6.0
      last_modified: 2012-05-06 00:43:27 +09:00
      rating_group: 999
    bonanza6.0+42853a61b26fef79e2ae788d97356799: 
      name: bonanza6.0
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2012-05-12 23:17:35 +09:00
      rating_group: 999
    hunter+1572cc8882170078aeda1deb43ae25e2: 
      name: hunter
      rate: 0
      win: 5.0
      loss: 3.0
      last_modified: 2012-05-06 22:52:15 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-05-03 17:53:26 +09:00
      rating_group: 999
    ojyana_human+4787e4f6f24c5dacf7c761ac574b4be6: 
      name: ojyana_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-05-10 03:42:54 +09:00
      rating_group: 999
    gpsshogi10x1c+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gpsshogi10x1c
      rate: 0
      win: 8.0
      loss: 0.0
      last_modified: 2012-05-02 15:51:28 +09:00
      rating_group: 999
    root01_human+74a54267affd004cfc7383cd61d5d240: 
      name: root01_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-05-06 04:06:07 +09:00
      rating_group: 999
    JOKER+1572cc8882170078aeda1deb43ae25e2: 
      name: JOKER
      rate: 0
      win: 6.0
      loss: 0.0
      last_modified: 2012-05-15 00:15:12 +09:00
      rating_group: 999
    mugen9x9_human+e092aed5316b555a770029849e06a7de: 
      name: mugen9x9_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-05-06 19:25:07 +09:00
      rating_group: 999
    HOGE+827ccb0eea8a706c4c34a16891f84e7b: 
      name: HOGE
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-05-06 18:54:33 +09:00
      rating_group: 999
    floodgate+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: floodgate
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-05-12 23:02:56 +09:00
      rating_group: 999
    fku_i7+42853a61b26fef79e2ae788d97356799: 
      name: fku_i7
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2012-05-12 01:38:27 +09:00
      rating_group: 999
    drdr_human+a14e4431eb42f1a9b946d7fb2a08df31: 
      name: drdr_human
      rate: 0
      win: 6.0
      loss: 1.0
      last_modified: 2012-05-15 19:54:24 +09:00
      rating_group: 999
    sarumane+5d793fc5b00a2348c3fb9ab59e5ca98a: 
      name: sarumane
      rate: 0
      win: 5.0
      loss: 6.0
      last_modified: 2012-05-03 02:20:52 +09:00
      rating_group: 999
    futyagin+a6ce3e5b196f2370a6606cd837a04998: 
      name: futyagin
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-05-14 17:52:05 +09:00
      rating_group: 999
    nmb48+1572cc8882170078aeda1deb43ae25e2: 
      name: nmb48
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-05-04 14:52:08 +09:00
      rating_group: 999
    ph945-4c+097e12017a76ee2b7e49200c8e2008e3: 
      name: ph945-4c
      rate: 0
      win: 2.0
      loss: 3.0
      last_modified: 2012-05-07 11:54:47 +09:00
      rating_group: 999
    ske48+1572cc8882170078aeda1deb43ae25e2: 
      name: ske48
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2012-05-08 02:22:04 +09:00
      rating_group: 999
